<?php

if ( !defined('ROSTER_INSTALLED') )
{
    exit('Detected invalid access to this file!');
}

$wordings['deDE']['factionrewards'] = 'Hier werden die Belohnungen angezeigt die jemand +ber Ruf bekommen kann der bereits besitzt.';
$wordings['deDE']['factionrewardsLink1'] = 'Rufbelohnungen nach Charakter';
$wordings['deDE']['factionrewardsLink2'] = 'Rufbelohnungen nach Fraktion';

$wordings['deDE']['character_filter'] = 'Charakter:';
$wordings['deDE']['select_character'] = 'Charakter auswhlen';
$wordings['deDE']['faction_filter'] = 'Fraktion:';
$wordings['deDE']['select_faction'] = 'Fraktion auswhlen';
$wordings['deDE']['progress_filter'] = 'Fortschritt:';
$wordings['deDE']['select_progress'] = 'Fortschritt auswhlen';
$wordings['deDE']['type_filter'] = 'Typ:';
$wordings['deDE']['select_type'] = 'Typ auswhlen';
$wordings['deDE']['recipes_only'] = 'nur Rezepte?';
$wordings['deDE']['learnable_only'] = 'nur Rezepte anzeigen, die der Charakter lernen kann?';

$wordings['deDE']['choose_character'] = 'Bitte einen Charakter auswhlen.';
$wordings['deDE']['choose_faction'] = 'Bitte eine Fraktion auswhlen.';
$wordings['deDE']['choose_progress'] = 'Bitte den gewnschten Fortschritt auswhlen.';
$wordings['deDE']['choose_type'] = 'Bitte eine Art der Belohnungen, die angezeigt werden sollen, auswhlen.';

$wordings['deDE']['reagents'] = 'Reagenzien';
$wordings['deDE']['recipeinbag'] = 'Rezept bereits in der Tasche,<br/>aber noch nicht gelernt';
$wordings['deDE']['recipelearnable'] = 'Rezept kann noch gelernt werden';
$wordings['deDE']['recipelearnablereputationtoolow'] = 'Rezept kann noch gelernt werden,<br/>aber der Ruf ist noch zu gering';
$wordings['deDE']['recipelearnableskilltoolow'] = 'Rezept kann noch gelernt werden,<br/>aber die Fertigkeit ist zu niedrig';

$wordings['deDE']['noreputationyet'] = 'Der Charakter hat noch keinen Ruf bei dieser Fraktion gesammelt.';

//recipe names doesn't match the skill name so wie have to fix this
$wordings['deDE']['transmutation_fix'] = "Transmutieren";

//need this for filtering out unlearnable recipes
$wordings['deDE']['professions'] = "Berufe";
$wordings['deDE']['secondaryprofessions'] = "Sekundre Fertigkeiten";

$wordings['deDE']['progress'] = array (
         'neutral' => 'Neutral',
         'friendly' => 'Freundlich',
         'honored' => 'Wohlwollend',
         'revered' => 'Respektvoll',
         'exalted' => 'Ehrfrchtig'
         );

$wordings['deDE']['factions'] = array (
         //WoW Classic
         'Argent Dawn' => 'Argentumdmmerung',
         'Bloodsail Buccaneers' => 'Blutsegelbukaniere',
         'Brood of Nozdormu' => 'Brut Nozdormus',
         'Timbermaw Hold' => 'Holzschlundfeste',
         'Hydraxian Waterlords' => 'Hydraxianer',
         'Zandalar Tribe' => 'Stamm der Zandalar',
         'Thorium Brotherhood' => 'Thoriumbruderschaft',
         'Wintersaber Trainers' => 'Wintersblerausbilder',
         'Cenarion Circle' => 'Zirkel des Cenarius',
         // PvP
         'Frostwolf Clan' => 'Frostwolfklan',
         'Stormpike Guard' => 'Sturmlanzengarde',
         // WoW BC
         'The Consortium' => 'Das Konsortium',
         'The Violet Eye' => 'Das Violette Auge',
         'The Aldor' => 'Die Aldor',
         'The Mag\'har' => 'Die Mag\'har',
         'The Scryers' => 'Die Seher',
         'The Sha\'tar' => 'Die Sha\'tar',
         'Ashtongue Deathsworn' => 'Die Todeshrigen',	//added with 2.1.0
         'The Scale of the Sands' => 'Die Wchter der Sande',
         'Honor Hold' => 'Ehrenfeste',
         'Cenarion Expedition' => 'Expedition des Cenarius',
         'Sha\'tari Skyguard' => 'Himmelswache der Sha\'tari',	//added with 2.1.0
         'Keepers of Time' => 'Hter der Zeit',
         'Kurenai' => 'Kurenai',
         'Netherwing' => 'Netherschwingen',	//added with 2.1.0
         'Ogri\'la' => 'Ogri\'la',	//added with 2.1.0
         'Sporeggar' => 'Sporeggar',
         'Thrallmar' => 'Thrallmar',
         'Tranquillien' => 'Tristessa',
         'Lower City' => 'Unteres Viertel'
         );

$wordings['deDE']['types'] = array (
         'recipe' => 'Rezepte',
         'item' => 'Items',
         'all' => 'Alles'
         );


$wordings['deDE']['Argent Dawn']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Angereicherter Manakeks' ),
         'honored' => array ( ),
         'revered' => array ( 'Arkaner Mantel der Dmmerung',
                              'Flammenmantel der Dmmerung',
                              'Frostmantel der Dmmerung',
                              'Naturmantel der Dmmerung',
                              'Schattenmantel der Dmmerung',
                              'Gesegnete Sonnenfrucht',
                              'Gesegneter Sonnenfruchtsaft',
                              ),
         'exalted' => array ( 'Chromatischer Mantel der Dmmerung' )
         );

$wordings['deDE']['Argent Dawn']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array ('Rezept: Luft zu Feuer transmutieren', 'Alchimie', 275),
                              array ('Muster: Argentumstiefel', 'Schneiderei', 290),
                              array ('Muster: Stiefel der Dmmerung', 'Lederverarbeitung', 290),
                              array ('Plne: Gurt der Dmmerung', 'Schmiedekunst', 290),
                              array ('Formel: Mchtiges Gegengift', 'Erste Hilfe', 300),
                              array ('Formel: Armschiene - Manaregeneration', 'Verzauberkunst', 290)
                              ),
         'revered' => array ( array ('Muster: Argentumschultern', 'Schneiderei', 300),
                              array ('Muster: Goldener Mantel der Dmmerung', 'Lederverarbeitung', 300),
                              array ('Plne: Handschuhe der Dmmerung', 'Schmiedekunst', 300),
                              array ('Formel: Armschiene - Heilkraft', 'Verzauberkunst', 300),
                              ),
         'exalted' => array ( )
         );

$wordings['deDE']['Cenarion Circle']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Erdgewebeumhang',
                               'Handschuhe der Erdstrke',
                               'Band des Erdzorns',
                               ),
         'honored' => array ( 'Erdmachtweste',
                              'Band der Erdmacht',
                              'Erdanmut',
                              ),
         'revered' => array ( 'Felszornarmschienen',
                              'Tiefsteinarmschienen',
                              'Macht des Cenarius',
                              'Kugel der Erdruhe',
                              ),
         'exalted' => array ( 'Zorn des Cenarius',
                              'Erdschlag',
                              'Faust des Cenarius',
                              )
         );

$wordings['deDE']['Cenarion Circle']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Sylvanschultern', 'Schneiderei', 300),
                               array ('Muster: Dornenholzgrtel', 'Lederverarbeitung', 300),
                               array ('Muster: Feuerspuckerarmschienen', 'Lederverarbeitung', 300),
                               array ('Muster: Sandpirscherarmschienen', 'Lederverarbeitung', 300),
                               array ('Plne: Eisenrankengrtel', 'Schmiedekunst', 300),
                               array ('Plne: Schwerer Obsidiangrtel', 'Schmiedekunst', 300),
                               array ('Muster: Cenarische Krutertasche', 'Schneiderei', 275),
                               array ('Formel: Umhang - Groer Feuerwiderstand', 'Verzauberkunst', 300),
                               ),
         'honored' => array ( array ('Muster: Sylvankrone', 'Schneiderei', 300),
                              array ('Muster: Dornenholzstiefel', 'Lederverarbeitung', 300),
                              array ('Muster: Feuerspuckerstulpen', 'Lederverarbeitung', 300),
                              array ('Muster: Sandpirscherstulpen', 'Lederverarbeitung', 300),
                              array ('Plne: Eisenrankenhandschuhe', 'Schmiedekunst', 300),
                              array ('Plne: Leichter Obsidiangrtel', 'Schmiedekunst', 300),
                              array ('Formel: Umhang - Groer Naturwiderstand', 'Verzauberkunst', 300),
                              ),
         'revered' => array ( array ('Muster: Gaeas Umarmung', 'Schneiderei', 300),
                              array ('Muster: Sylvanweste', 'Schneiderei', 300),
                              array ('Muster: Dornenholzhelm', 'Lederverarbeitung', 300),
                              array ('Muster: Feuerspuckerbrustplatte', 'Lederverarbeitung', 300),
                              array ('Muster: Sandpirscherbrustplatte', 'Lederverarbeitung', 300),
                              array ('Plne: Eisenrankenbrustplatte', 'Schmiedekunst', 300),
                              array ('Plne: Gezackter Obsidianschild', 'Schmiedekunst', 300),
                              array ('Muster: Cenarischer Ranzen', 'Schneiderei', 300),
                              ),
         'exalted' => array ( array ('Muster: Traumschuppenbrustplatte', 'Lederverarbeitung', 300),
                              array ('Plne: Obsidianpanzertunika', 'Schmiedekunst', 300),
                              )
         );

$wordings['deDE']['Timbermaw Hold']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Medizinbeutel der Furbolgs',
                              'Medizintotem der Furbolgs'
                              ),
         'revered' => array ( ),
         'exalted' => array ( 'Verteidiger der Holzschlundfeste' )
         );

$wordings['deDE']['Timbermaw Hold']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Rezept: Erde zu Wasser transmutieren', 'Alchimie', 275),
                               array ('Muster: Kriegsbrenwollwsche', 'Lederverarbeitung', 285),
                               array ('Muster: Kriegsbrenharnisch', 'Lederverarbeitung', 275),
                               array ('Formel: Zweihandwaffe - Beweglichkeit', 'Verzauberkunst', 290)
                               ),
         'honored' => array ( array ('Plne: Schwerer Grtel der Holzschlundfeste', 'Schmiedekunst', 290),
                              array ('Muster: Macht der Holzschlundfeste', 'Lederverarbeitung', 290),
                              array ('Muster: Weisheit der Holzschlundfeste', 'Schneiderei', 290),
                              array ('Formel: Waffe - Beweglichkeit', 'Verzauberkunst', 290)
                              ),
         'revered' => array ( array ('Muster: Mantel der Holzschlundfeste', 'Schneiderei', 300),
                              array ('Muster: Kampfhandschuhe der Holzschlundfeste', 'Lederverarbeitung', 300),
                              array ('Plne: Schwere Stiefel der Holzschlundfeste', 'Schmiedekunst', 300)
                              ),
         'exalted' => array ( )
         );

$wordings['deDE']['Thorium Brotherhood']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Thorium Brotherhood']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Plne: Dunkeleisenarmschienen', 'Schmiedekunst', 295),
                               array ('Muster: Flimmerkernhandschuhe', 'Schneiderei', 300),
                               array ('Muster: Schmelzhelm', 'Lederverarbeitung', 300),
                               array ('Muster: Kernhundstiefel', 'Lederverarbeitung', 295),
                               array ('Rezept: Elementarfeuer transmutieren', 'Alchimie', 300),
                               array ('Formel: Waffe - Strke', 'Verzauberkunst', 290)
                               ),
         'honored' => array ( array ('Plne: Dunkeleisenhscher', 'Schmiedekunst', 300),
                              array ('Plne: Dunkeleisenzerstrer', 'Schmiedekunst', 300),
                              array ('Plne: Feuriger Kettengurt', 'Schmiedekunst', 295),
                              array ('Muster: Flimmerkernmantel', 'Schneiderei', 300),
                              array ('Muster: Flimmerkernrobe', 'Schneiderei', 300),
                              array ('Muster: Lavagrtel', 'Lederverarbeitung', 300),
                              array ('Muster: Schwarze Drachenschuppenstiefel', 'Lederverarbeitung', 300),
                              array ('Plne: Dunkeleisenhelm', 'Schmiedekunst', 300),
                              array ('Formel: Waffe - Mchtige Willenskraft', 'Verzauberkunst', 300)
                              ),
         'revered' => array ( array ('Plne: Sulfuronhammer', 'Schmiedekunst', 300),
                              array ('Plne: Dunkeleisengamaschen', 'Schmiedekunst', 300),
                              array ('Plne: Feurige Kettenschultern', 'Schmiedekunst', 300),
                              array ('Muster: Flimmerkerngamaschen', 'Schneiderei', 300),
                              array ('Muster: Geschmolzener Grtel', 'Lederverarbeitung', 300),
                              array ('Muster: Kernhundgrtel', 'Lederverarbeitung', 300),
                              array ('Muster: Chromatische Stulpen', 'Lederverarbeitung', 300),
                              array ('Plne: Dunkeleisenstulpen', 'Schmiedekunst', 300),
                              array ('Plne: Schwarze Amnestie', 'Schmiedekunst', 300),
                              array ('Plne: Schattenzorn', 'Schmiedekunst', 300),
                              array ('Formel: Waffe - Mchtige Intelligenz', 'Verzauberkunst', 300)
                              ),
         'exalted' => array ( array ('Plne: Dunkeleisenstiefel', 'Schmiedekunst', 300),
                              array ('Plne: Ebenholzhand', 'Schmiedekunst', 300),
                              array ('Plne: Finsterer Streiter', 'Schmiedekunst', 300),
                              array ('Plne: Nachtlauer', 'Schmiedekunst', 300)
                              )
         );

$wordings['deDE']['Zandalar Tribe']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Essenzmango' ),
         'revered' => array ( 'Zanzas Glanz',
                              'Zanzas Geist',
                              'Zanzas Schnelligkeit'
                              ),
         'exalted' => array ( 'Zandalarianisches Siegel der Macht',
                              'Zandalarianisches Siegel des Mojo',
                              'Zandalarianisches Siegel der inneren Ruhe'
                              )
         );

$wordings['deDE']['Zandalar Tribe']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Blutrebenstiefel', 'Schneiderei', 300),
                               array ('Muster: Urzeitliche Fledermaushautarmschienen', 'Lederverarbeitung', 300),
                               array ('Bauplan: Blutrebenlinse', 'Ingenieurskunst', 300),
                               array ('Muster: Blutseelenstulpen', 'Schmiedekunst', 300),
                               array ('Muster: Dunkelseelenschultern', 'Schmiedekunst', 300),
                               array ('Rezept: Groer Trank des traumlosen Schlafs', 'Alchimie', 275),
                               array ('Formel: Hervorragendes Manal', 'Verzauberkunst', 300)
                               ),
         'honored' => array ( array ('Muster: Blutrebengamaschen', 'Schneiderei', 300),
                              array ('Bauplan: Blutrebenschutzbrille', 'Ingenieurskunst', 300),
                              array ('Muster: Urzeitliche Fledermaushauthandschuhe', 'Lederverarbeitung', 300),
                              array ('Muster: Bluttigerschultern', 'Lederverarbeitung', 300),
                              array ('Muster: Blutseelenschultern', 'Schmiedekunst', 300),
                              array ('Muster: Dunkelseelengamaschen', 'Schmiedekunst', 300),
                              array ('Rezept: Erheblicher Trollbluttrank', 'Alchimie', 290),
                              array ('Formel: Hervorragendes Zauberl', 'Verzauberkunst', 300)
                              ),
         'revered' => array ( array ('Muster: Blutrebenweste', 'Schneiderei', 300),
                              array ('Muster: Urzeitliches Fledermaushautwams', 'Lederverarbeitung', 300),
                              array ('Muster: Bluttigerbrustplatte', 'Lederverarbeitung', 300),
                              array ('Muster: Blutseelenbrustplatte', 'Schmiedekunst', 300),
                              array ('Muster: Dunkelseelenbrustplatte', 'Schmiedekunst', 300),
                              array ('Rezept: Magierbluttrank', 'Alchimie', 275)
                              ),
         'exalted' => array ( array ('Rezept: Trank der lebhaften Aktion', 'Alchimie', 285) )
         );

$wordings['deDE']['Cenarion Expedition']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Expedition Flare' ),
         'honored' => array ( 'Halsberge des Aufsehers',
                              'Wanderstab des Forschers',
                              'Knppel des Bewahrers',
                              'Glyphe des Naturschutzes',
                              'Pfeil des Sphers'
                              ),
         'revered' => array ( 'Kutte des Behters',
                              'Strke des Ungezhmten',
                              'Pfeil des Aufsehers',
                              'Glyphe der Wildheit',
                              'Schlssel des Kessels' ),
         'exalted' => array ( 'Kugel des Windrufers',
                              'Erdenwchter',
                              'Ashyens Gabe',
                              'Wappenrock der Expedition des Cenarius'
                              )
         );

$wordings['deDE']['Cenarion Expedition']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Schwere Grollhufstiefel', 'Lederverarbeitung', 355),
                               array ('Bauplan: Grnes Rauchsignal', 'Ingenieurskunst', 335),
                               ),
         'honored' => array ( array ('Muster: Schwere Grollhufweste', 'Lederverarbeitung', 360),
                              array ('Muster: Schwere Grollhufgamaschen', 'Lederverarbeitung', 355),
                              array ('Rezept: Erdsturmdiamanten transmutieren', 'Alchimie', 350),                              
                              array ('Rezept: Erdelixier','Alchimie', 320),	 //added with 2.1.0
                              array ('Muster: Grollbalgbeinrstung', 'Lederverarbeitung', 335),
                              array ('Plne: Adamantitwetzstein', 'Schmiedekunst', 350),
                              array ('Plne: Adamantitgewichtsstein', 'Schmiedekunst', 350),
                              array ('Plne: Groe Rune des Schutzes', 'Schmiedekunst', 350)
                              ),
         'revered' => array ( array ('Plne: Helm der Wildwacht', 'Schmiedekunst', 375),
                              array ('Plne: Gamaschen der Wildwacht', 'Schmiedekunst', 375),
                              array ('Vorlage: Nachtaugenpanther', 'Juwelenschleifen', 370),
                              array ('Rezept: Urwasser zu Luft transmutieren', 'Alchimie', 350),
                              array ('Formel: Handschuhe - Zauberschlag', 'Verzauberkunst', 360)
                              ),
         'exalted' => array ( array ('Plne: Brustplatte der Wildwacht', 'Schmiedekunst', 375),
                              array ('Vorlage: Der Schutz der Natur', 'Juwelenschleifen', 375),
                              array ('Rezept: Flschchen mit destillierter Weisheit', 'Alchimie', 300),
                              array ('Rezept: Erheblicher Naturschutztrank', 'Alchimie', 360),
                              array ('Muster: Netherkluftbeinrstung', 'Lederverarbeitung', 365)
                              )
         );

$wordings['deDE']['Sporeggar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Hochpirscherpilz' ),
         'honored' => array ( 'Schlammbedecktes Tuch',
                              'Versteinerte Schutzflechte',
                              'Roter Fliegenpilz'
                              ),
         'revered' => array ( 'Gehrteter Steinsplitter',
                              'Feuerstab des Sporlings'),
         'exalted' => array ( )
         );

$wordings['deDE']['Sporeggar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( array ('Rezept: Urerde zu Wasser transmutieren', 'Alchimie', 350) ),
         'exalted' => array ( array ('Rezept: Verschleierungstrank', 'Alchimie', 335) )
         );

$wordings['deDE']['Kurenai']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Worgbalgkcher' ),
         'revered' => array ( 'Kilt der Kurenai',
                              'Helm des Weissagers',
                              'Band der Elementargeister'
                              ),
         'exalted' => array ( 'Zgel des kobaltblauen Kriegstalbuks',
                              'Zgel des silbernen Kriegstalbuks',
                              'Zgel des braunen Kriegstalbuks',
                              'Zgel des weien Kriegstalbuks',
                              'Zgel des kobaltblauen Reittalbuks',
                              'Zgel des silbernen Reittalbuks',
                              'Zgel des braunen Reittalbuks',
                              'Zgel des weien Reittalbuks',
                              'Umhang der Ahnengeister',
                              'Arechrons Gabe',
                              'Wappenrock der Kurenai'
                              )
         );

$wordings['deDE']['Kurenai']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Netherzorngrtel', 'Lederverarbeitung', 340) ),
         'honored' => array ( array ('Muster: Netherzorngamaschen', 'Lederverarbeitung', 340),
                              array ('Muster: Verstrkte Bergbautasche', 'Lederverarbeitung', 325)
                              ),
         'revered' => array ( array ('Muster: Netherzornstiefel', 'Lederverarbeitung', 350),
                              array ('Rezept: Urfeuer zu Erde transmutieren', 'Alchimie', 350)
                              ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Scryers']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Inschrift der Klinge',
                              'Inschrift des Ritters',
                              'Inschrift des Orakels',
                              'Inschrift des Gestirns'
                              ),
         'revered' => array ( 'Gamaschen des Anhngers',
                              'Stulpen des Auserwhlten',
                              'Blutjuwel der Seher',
                              'Krckstock des Sehers'
                              ),
         'exalted' => array ( 'Siegel des Sehers',
                              'Klinge des Anhngers',
                              'Groe Inschrift der Klinge',
                              'Groe Inschrift des Ritters',
                              'Groe Inschrift des Orakels',
                              'Groe Inschrift des Gestirns',
                              'Wappenrock der Seher'
                              )
         );

$wordings['deDE']['The Scryers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Vorlage: Runenverzierter Blutgranat', 'Juwelenschleifen', 315),
                               array ('Plne: Verzauberter Adamantitgrtel', 'Schmiedekunst', 355)
                               ),
         'honored' => array ( array ('Vorlage: Schillernder Tiefenperidot', 'Juwelenschleifen', 325),
                              array ('Muster: Mystischer Zauberfaden', 'Schneiderei', 335),
                              array ('Muster: Verzauberte Grollschuppenstiefel', 'Lederverarbeitung', 350),
                              array ('Muster: Verzauberte Teufelsschuppenhandschuhe', 'Lederverarbeitung', 350),
                              array ('Plne: Verzauberte Adamantitstiefel', 'Schmiedekunst', 355)
                              ),
         'revered' => array ( array ('Vorlage: Anhnger des Erlschens', 'Juwelenschleifen', 350),
                              array ('Rezept: Elixier der erheblichen Feuermacht', 'Alchimie', 345),
                              array ('Muster: Rstungsset des Magisters', 'Lederverarbeitung', 325),
                              array ('Muster: Verzauberte Grollhufhandschuhe', 'Lederverarbeitung', 350),
                              array ('Muster: Verzauberte Teufelsschuppenstiefel', 'Lederverarbeitung', 350),
                              array ('Plne: Verzauberte Adamantitbrustplatte', 'Schmiedekunst', 360),
                              ),
         'exalted' => array ( array ('Muster: Runenverzierter Zauberfaden', 'Schneiderei', 375),
                              array ('Muster: Verzauberte Grollhufgamaschen', 'Lederverarbeitung', 350),
                              array ('Muster: Verzauberte Teufelsschuppengamaschen', 'Lederverarbeitung', 350),
                              array ('Plne: Verzauberte Adamantitgamaschen', 'Schmiedekunst', 365),
                              )
         );

$wordings['deDE']['The Aldor']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Roben des Anachoret',
                              'Inschrift der Disziplin',
                              'Inschrift des Glaubens',
                              'Inschrift der Rache',
                              'Inschrift des Schutzes'
                              ),
         'revered' => array ( 'Halsberge des Verteidigers',
                              'Band des Lichtwchters',
                              'Stab der Auchenai'
                              ),
         'exalted' => array ( 'Medaillon des Lichtjngers',
                              'Glanz des Verteidigers',
                              'Groe Inschrift der Disziplin',
                              'Groe Inschrift des Glaubens',
                              'Groe Inschrift der Rache',
                              'Groe Inschrift des Schutzes',
                              'Wappenrock der Aldor'
                              )
         );

$wordings['deDE']['The Aldor']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Vorlage: Schimmernder Golddraenit', 'Juwelenschleifen', 305),
                               array ('Muster: Flammenherzarmschienen', 'Schneiderei', 350),
                               array ('Plne: Flammenbannarmschienen', 'Schmiedekunst', 350)
                               ),
         'honored' => array ( array ('Vorlage: Kniglicher Schattendraenit', 'Juwelenschleifen', 305),
                              array ('Muster: Silberner Zauberfaden', 'Schneiderei', 335),
                              array ('Muster: Flammenherzhandschuhe', 'Schneiderei', 360),
                              array ('Muster: Lohenschildgrtel', 'Lederverarbeitung', 350),
                              array ('Muster: Flammenschuppengrtel', 'Lederverarbeitung', 350),
                              array ('Plne: Flammenbannhandschuhe', 'Schmiedekunst', 360)
                              ),
         'revered' => array ( array ('Vorlage: Anhnger der Schattenneige', 'Juwelenschleifen', 360),
                              array ('Muster: Rstungsset des Verteidigers', 'Lederverarbeitung', 325),
                              array ('Muster: Lohenschildstiefel', 'Lederverarbeitung', 350),
                              array ('Muster: Flammenschuppenstiefel', 'Lederverarbeitung', 350),
                              array ('Plne: Flammenbannbrustplatte', 'Schmiedekunst', 365)
                              ),
         'exalted' => array ( array ('Muster: Goldener Zauberfaden', 'Schneiderei', 375),
                              array ('Muster: Flammenherzweste', 'Schneiderei', 370),
                              array ('Muster: Lohenschildhose', 'Lederverarbeitung', 350),
                              array ('Muster: Flammenschuppengamaschen', 'Lederverarbeitung', 350),
                              array ('Plne: Flammenbannhelm', 'Schmiedekunst', 355)
                              )
         );

$wordings['deDE']['Honor Hold']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Wasserschlauch des Fusoldaten',
                               'Trockenpilzration'
                               ),
         'honored' => array ( 'Band des Weisen',
                              'Fusoldatenlangschwert',
                              'Glyphe des Feuerschutzes'
                              ),
         'revered' => array ( 'Ring der Genesung',
                              'Hllengeschmiedete Hellebarde',
                              'Glyphe der Erneuerung',
                              'Flammengeschmiedeter Schlssel'
                              ),
         'exalted' => array ( 'Ruf der Ehre',
                              'Klinge des Erzmagiers',
                              'Muskete des Veteranen',
                              'Wappenrock der Ehrenfeste'
                              )
         );

$wordings['deDE']['Honor Hold']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Grtel des Teufelspirschers', 'Lederverarbeitung', 350),
                               array ('Vorlage: Robuster Tiefenperidot', 'Juwelenschleifen', 315),
                               array ('Formel: Armschiene - berragende Heilung', 'Verzauberkunst', 325)
                               ),
         'honored' => array ( array ('Muster: Armschienen des Teufelspirschers', 'Lederverarbeitung', 360),
                              array ('Muster: Brustplatte des Teufelspirschers', 'Lederverarbeitung', 360),
                              array ('Rezept: Elixier der erheblichen Beweglichkeit', 'Alchimie', 330),
                              array ('Rezept: Himmelsfeuerdiamanten transmutieren', 'Alchimie', 350),
                              array ('Muster: Kobrahautbeinrstung', 'Lederverarbeitung', 335)
                              ),
         'revered' => array ( array ('Vorlage: Dmmersteinkrebs', 'Juwelenschleifen', 370),
                              array ('Formel: Brust - Auergewhnliche Werte', 'Verzauberkunst', 345)
                              ),
         'exalted' => array ( array ('Muster: Netherkobrabeinrstung', 'Lederverarbeitung', 365),
                              array ('Plne: Teufelsstahlschildstachel', 'Schmiedekunst', 360)
                              )
         );

$wordings['deDE']['Thrallmar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Wasserschlauch des Grunzers',
                               'Trockenobstration'
                               ),
         'honored' => array ( 'Band des Weissagers',
                              'Kriegsaxt des Grunzers',
                              'Glyphe des Feuerschutzes'
                              ),
         'revered' => array ( 'Ahnenband',
                              'Geschwrzter Speer',
                              'Glyphe der Erneuerung',
                              'Flammengeschmiedeter Schlssel'
                              ),
         'exalted' => array ( 'Sturmrufer',
                              'Kriegsbringer',
                              'Bogen des Schtzen',
                              'Wappenrock von Thrallmar'
                              )
         );

$wordings['deDE']['Thrallmar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Grtel des Teufelspirschers', 'Lederverarbeitung', 350),
                               array ('Vorlage: Robuster Tiefenperidot', 'Juwelenschleifen', 315),
                               array ('Formel: Armschiene - berragende Heilung', 'Verzauberkunst', 325)
                               ),
         'honored' => array ( array ('Muster: Armschienen des Teufelspirschers', 'Lederverarbeitung', 360),
                              array ('Muster: Brustplatte des Teufelspirschers', 'Lederverarbeitung', 360),
                              array ('Rezept: Elixier der erheblichen Beweglichkeit', 'Alchimie', 330),
                              array ('Rezept: Himmelsfeuerdiamanten transmutieren', 'Alchimie', 350),
                              array ('Muster: Kobrahautbeinrstung', 'Lederverarbeitung', 335)
                              ),
         'revered' => array ( array ('Vorlage: Dmmersteinkrebs', 'Juwelenschleifen', 370),
                              array ('Formel: Brust - Auergewhnliche Werte', 'Verzauberkunst', 345)
                              ),
         'exalted' => array ( array ('Muster: Netherkobrabeinrstung', 'Lederverarbeitung', 365),
                              array ('Plne: Teufelsstahlschildstachel', 'Schmiedekunst', 360)
                              )
         );

$wordings['deDE']['Tranquillien']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Stiefel des Lehrlings',
                               'Stiefel des Moorlufers',
                               'Schienenbeinschtzer des Opferbereiten',
                               'Flamberg von Tristessa'
                               ),
         'honored' => array ( 'Grtelbund des Apothekers',
                              'Fledermaushautgrtel',
                              'Verteidigergurt von Tristessa'
                              ),
         'revered' => array ( 'Verteidigergurt von Tristessa',
                              'Weste des Todespirschers',
                              'Halsberge der Sonnenkrone'
                              ),
         'exalted' => array ( 'Umhang des Champions von Tristessa' )
         );

$wordings['deDE']['Tranquillien']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Mag\'har']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Grollhufbalgkcher' ),
         'revered' => array ( 'Talbukbalgschiftung',
                              'Gamaschen des Sturms',
                              'Band der Ahnengeister'
                              ),
         'exalted' => array ( 'Zgel des kobaltblauen Kriegstalbuks',
                              'Zgel des silbernen Kriegstalbuks',
                              'Zgel des braunen Kriegstalbuks',
                              'Zgel des weien Kriegstalbuks',
                              'Zgel des kobaltblauen Reittalbuks',
                              'Zgel des silbernen Reittalbuks',
                              'Zgel des braunen Reittalbuks',
                              'Zgel des weien Reittalbuks',
                              'Zeremonielle Bedeckung',
                              'Kopfputz des Erdenrufers',
                              'Hllschreis Wille',
                              'Wappenrock der Mag\'har'
                              )
         );

$wordings['deDE']['The Mag\'har']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Netherzorngrtel', 'Lederverarbeitung', 340) ),
         'honored' => array ( array ('Muster: Netherzorngamaschen', 'Lederverarbeitung', 340),
                              array ('Muster: Verstrkte Bergbautasche', 'Lederverarbeitung', 325)
                              ),
         'revered' => array ( array ('Muster: Netherzornstiefel', 'Lederverarbeitung', 350) ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Consortium']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Gamaschen des Nomaden',
                              'Munitionsbeutel des Schmugglers',
                              'Nethersplitter',
                              'Gabe der Astralen'
                              ),
         'revered' => array ( 'Weste der Sturmsule',
                              'Konsortiumblaster'
                              ),
         'exalted' => array ( 'Kutte des Netherlufers',
                              'Haramads Handel',
                              'List von Khoraazi',
                              'Wappenrock des Konsortiums'
                              )
         );

$wordings['deDE']['The Consortium']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Muster: Teufelslederhandschuhe', 'Lederverarbeitung', 340),
                               array( 'Formel: Umhang - Zauberdurchschlagskraft', 'Verzauberkunst', 325),
                               array( 'Vorlage: Unbestndiger Schattendraenit', 'Juwelenschleifen', 315),
                               array( 'Vorlage: Glnzender Flammenspessarit', 'Juwelenschleifen', 305)
                               ),
         'honored' => array ( array( 'Muster: Teufelslederstiefel', 'Lederverarbeitung', 350),
                              array( 'Vorlage: Kompakter Golddraenit', 'Juwelenschleifen', 315),
                              array( 'Vorlage: Feingeschliffener Blutgranat', 'Juwelenschleifen', 325),
                              array( 'Vorlage: Irisierender Azurmondstein', 'Juwelenschleifen', 325),
                              array( 'Vorlage: Flchtiger Himmelsfeuerdiamant', 'Juwelenschleifen', 365),
                              array( 'Muster: Juwelenbeutel', 'Schneiderei', 340)
                              ),
         'revered' => array ( array( 'Muster: Teufelsledergamaschen', 'Lederverarbeitung', 350),
                              array( 'Vorlage: Anhnger der Nullrune', 'Juwelenschleifen', 360)
                              ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Sha\'tar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyphe des Arkanschutzes' ),
         'revered' => array ( 'Gesegneter Schuppengurt',
                              'Xi\'ris Gabe',
                              'Glyphe der Macht',
                              'Warpgeschmiedeter Schlssel'
                              ),
         'exalted' => array ( 'A\'dals Gebot',
                              'Hammer des reinen Lichts',
                              'Wappen der Sha\'tar',
                              'Wappenrock der Sha\'tar'
                              )
         );

$wordings['deDE']['The Sha\'tar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Vorlage: Bemerkenswerter Erdsturmdiamant', 'Juwelenschleifen', 365) ),
         'honored' => array ( array( 'Formel: Handschuhe - Erhebliche Heilung', 'Verzauberkunst', 350),
                              array( 'Vorlage: Ring des Arkanschutzes', 'Juwelenschleifen', 360)
                              ),
         'revered' => array ( array( 'Vorlage: Talasiteule', 'Juwelenschleifen', 370),
                              array( 'Rezept: Urluft zu Feuer transmutieren', 'Alchimie', 350),
                              array( 'Formel: Waffe - Erhebliche Heilung', 'Verzauberkunst', 350),
                              array( 'Rezept: Alchimistenstein', 'Alchimie', 350),
                              array( 'Formel: Ring - Heilkraft', 'Verzauberkunst', 370)
                              ),
         'exalted' => array ( array( 'Muster: Trommeln der Schlacht', 'Lederverarbeitung', 365),
                              array( 'Rezept: Flschchen der Titanen', 'Alchimie', 300)
                              )
         );

$wordings['deDE']['Lower City']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyphe des Schattenschutzes' ),
         'revered' => array ( 'Gamaschen des Exils von Skettis',
                              'Halsberge des Erretters',
                              'Gebetbuch des unteren Viertels',
                              'Glyphe der Verstoenen',
                              'Schlssel der Auchenai'
                              ),
         'exalted' => array ( 'Siegel des Gestaltwandlers',
                              'Hammer der aufgedeckten Geheimnisse',
                              'Dreizack des verstoenen Stammes',
                              'Wappenrock des unteren Viertels'
                              )
         );

$wordings['deDE']['Lower City']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Vorlage: Mchtiger Flammenspessarit', 'Juwelenschleifen', 325) ),
         'honored' => array ( array( 'Muster: Umhang der Arkanflucht', 'Schneiderei', 350) ),
         'revered' => array ( array( 'Vorlage: Teufelsstahleber', 'Juwelenschleifen', 370),
                              array( 'Vorlage: Anhnger des Tauens', 'Juwelenschleifen', 360),
                              array( 'Rezept: Elixier der erheblichen Schattenmacht', 'Alchimie', 350)
                              ),
         'exalted' => array ( array( 'Rezept: Flschchen mit chromatischem Widerstand', 'Alchimie', 300) )
         );

$wordings['deDE']['Keepers of Time']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyphe des Frostschutzes' ),
         'revered' => array ( 'Gamaschen des Zeitwchters',
                              'Kontinuumklinge',
                              'Glyphe des Verteidigers',
                              'Schlssel der Zeit'
                              ),
         'exalted' => array ( 'Bindungen des Zeitwandlers',
                              'Zeitraffersplitter',
                              'Rissklinge',
                              )
         );

$wordings['deDE']['Keepers of Time']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array( 'Formel: Handschuhe - Erhebliche Zaubermacht', 'Verzauberkunst', 360),
                              array( 'Formel: Ring - Zaubermacht', 'Verzauberkunst', 360),
                              array( 'Vorlage: Rtselhafter Himmelsfeuerdiamant', 'Juwelenschleifen', 365)
                              ),
         'revered' => array ( array( 'Vorlage: Lebendige Rubinschlange', 'Juwelenschleifen', 370),
                              array( 'Vorlage: Anhnger der Eisflamme', 'Juwelenschleifen', 360)
                              ),
         'exalted' => array ( array( 'Muster: Trommeln der Panik', 'Lederverarbeitung', 370),
                              array( 'Rezept: Flschchen mit oberster Macht', 'Alchimie', 300)
                              )
         );

$wordings['deDE']['Wintersaber Trainers']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( 'Zgel des Winterquellfrostsblers' )
         );

$wordings['deDE']['Wintersaber Trainers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Stormpike Guard']['item'] = array (
         'neutral' => array ( 'Abzeichen der Sturmlanzen Rang 1' ),
         'friendly' => array ( 'Abzeichen der Sturmlanzen Rang 2' ),
         'honored' => array ( 'Abzeichen der Sturmlanzen Rang 3' ),
         'revered' => array ( 'Abzeichen der Sturmlanzen Rang 4' ),
         'exalted' => array ( 'Abzeichen der Sturmlanzen Rang 5',
                              'Abzeichen der Sturmlanzen Rang 6'
                              )
         );

$wordings['deDE']['Stormpike Guard']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Frostwolf Clan']['item'] = array (
         'neutral' => array ( 'Abzeichen der Frostwlfe Rang 1' ),
         'friendly' => array ( 'Abzeichen der Frostwlfe Rang 2' ),
         'honored' => array ( 'Abzeichen der Frostwlfe Rang 3' ),
         'revered' => array ( 'Abzeichen der Frostwlfe Rang 4' ),
         'exalted' => array ( 'Abzeichen der Frostwlfe Rang 5',
                              'Abzeichen der Frostwlfe Rang 6'
                              )
         );

$wordings['deDE']['Frostwolf Clan']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Violet Eye']['item'] = array (
         'friendly' => array ( array ('Violettes Siegel', '29284'),  //Caster
                               array ('Violettes Siegel', '29280'),  //Melee
                               array ('Violettes Siegel', '29276'),  //Tank
                               array ('Violettes Siegel', '29288'), ), //Healer
         'honored' => array (  array ('Violettes Siegel', '29285'),
                               array ('Violettes Siegel', '29281'),
                               array ('Violettes Siegel', '29277'),
                               array ('Violettes Siegel', '29289'),
                               'Inschrift der Belastbarkeit' ),
         'revered' => array ( array ('Violettes Siegel', '29286'),
                              array ('Violettes Siegel', '29282'),
                              array ('Violettes Siegel', '29278'),
                              array ('Violettes Siegel', '29291'), ),
         'exalted' => array ( array ('Violettes Siegel des Erzmagiers', '29287'),
                              array ('Violettes Siegel des meisterlichen Auftragsmrders', '29283'),
                              array ('Violettes Siegel des groen Beschtzers', '29279'),
                              array ('Violettes Siegel des groen Bewahrers', '29290'), )
         );

$wordings['deDE']['The Violet Eye']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array( 'Plne: Helm der Eiswache', 'Schmiedekunst', 375),
                              array( 'Plne: Brustplatte der Eiswache', 'Schmiedekunst', 375),
                              array( 'Plne: Gamaschen der Eiswache', 'Schmiedekunst', 375),
                              array( 'Vorlage: Das gefrorene Auge', 'Juwelenschleifen', 375)
                              ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Hydraxian Waterlords']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Meeresbrise',
                              'Gezeitenschleife',
                              'Wssrige Quintessenz'
                              ),
         'revered' => array ( 'Ewige Quintessenz' ),
         'exalted' => array ( )
         );

$wordings['deDE']['Hydraxian Waterlords']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Bloodsail Buccaneers']['item'] = array (
         'neutral' => array ( 'Blutsegelhemd',
                              'Blutsegelschrpe',
                              'Blutsegelhose',
                              'Blutsegelstiefel'
                              ),
         'friendly' => array ( 'Blutsegeladmiralshut' ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Bloodsail Buccaneers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Scale of the Sands']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Zeitloser Pfeil',
                              'Zeitlose Patrone'
                              ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Scale of the Sands']['recipe'] = array (		// jewelcrafter recipes added with 2.1.0
         'neutral' => array ( ),
         'friendly' => array ( array( 'Vorlage: Klobiger Purpurspinell', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Heller Purpurspinell', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Brillantiertes Lwenauge', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Feingeschliffener Purpurspinell', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Schimmerndes Lwenauge', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Irisierender Engelssaphir', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Glattes Lwenauge', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Gediegener Engelssaphir', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Funkelnder Engelssaphir', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Fragiler Purpurspinell', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Trnenfrmiger Purpurspinell', 'Juwelenschleifen', 375 ),
         											 array( 'Vorlage: Kompaktes Lwenauge', 'Juwelenschleifen', 375 ),
         											 ),
         'honored' => array ( array( 'Vorlage: Ausbalancierter Schattensangamethyst', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Schillernder Gischtsmaragd', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Glitzernder Pyrostein', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Leuchtender Schattensangamethyst', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Energieerfllter Schattensangamethyst', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Gezackter Gischtsmaragd', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Glnzender Pyrostein', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Mchtiger Pyrostein', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Strahlender Gischtsmaragd', 'Juwelenschleifen', 375 ),
         											),
         'revered' => array ( array( 'Vorlage: Robuster Gischtsmaragd', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Kniglicher Schattensangamethyst', 'Juwelenschleifen', 375 ),
         											array( 'Vorlage: Tckischer Pyrostein', 'Juwelenschleifen', 375 ),
         											array( 'Formel: Ring - Werte', 'Verzauberkunst', 375 ),
         											),
         'exalted' => array ( )
         );

$wordings['deDE']['Brood of Nozdormu']['item'] = array (
         'neutral' => array ( array ('Siegelring des bronzenen Drachenschwarms', '21206'), //Caster
                              array ('Siegelring des bronzenen Drachenschwarms', '21201'), //Melee
                              array ('Siegelring des bronzenen Drachenschwarms', '21196'), ), //Tank
         'friendly' => array ( array ('Siegelring des bronzenen Drachenschwarms', '21207'),
                               array ('Siegelring des bronzenen Drachenschwarms', '21202'),
                               array ('Siegelring des bronzenen Drachenschwarms', '21197'), ),
         'honored' => array ( array ('Siegelring des bronzenen Drachenschwarms', '21208'),
                              array ('Siegelring des bronzenen Drachenschwarms', '21203'),
                              array ('Siegelring des bronzenen Drachenschwarms', '21198'), ),
         'revered' => array ( array ('Siegelring des bronzenen Drachenschwarms', '21209'),
                              array ('Siegelring des bronzenen Drachenschwarms', '21204'),
                              array ('Siegelring des bronzenen Drachenschwarms', '21199'), ),
         'exalted' => array ( array ('Siegelring des bronzenen Drachenschwarms', '21210'),
                              array ('Siegelring des bronzenen Drachenschwarms', '21205'),
                              array ('Siegelring des bronzenen Drachenschwarms', '21200'), )
         );

$wordings['deDE']['Brood of Nozdormu']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

//factions added with 2.1.0 below

$wordings['deDE']['Ashtongue Deathsworn']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( 'Aschenzungentalisman des Scharfsinns',
                              'Aschenzungentalisman der Ausgeglichenheit',
                              'Aschenzungentalisman der Einsicht',
                              'Aschenzungentalisman der Tdlichkeit',
                              'Aschenzungentalisman der Schatten',
                              'Aschenzungentalisman der Schnelligkeit',
                              'Aschenzungentalisman der Ehre',
                              'Aschenzungentalisman der Weitsicht',
                              'Aschenzungentalisman des Eifers'
                              )
         );

$wordings['deDE']['Ashtongue Deathsworn']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Stiefel der gefangenen Seelen', 'Lederverarbeitung', 375),
         											 array ('Muster: Armschienen der gefangenen Seelen', 'Lederverarbeitung', 375),
         											 array ('Muster: Sattelgurt der erlsten Seele', 'Lederverarbeitung', 375),
         											 array ('Muster: Beinschtzer der erlsten Seele', 'Lederverarbeitung', 375),
         											 array ('Muster: Armschienen der Seelenwache', 'Schneiderei', 375),
         											 array ('Muster: Gurt der Seelenwache', 'Schneiderei', 375),
         											 array ('Plne: Dmmerstahlarmschienen', 'Schmiedekunst', 375),
         											 array ('Plne: Dmmerstahlgurt', 'Schmiedekunst', 375),
         											 ),
         'honored' => array ( array ('Muster: Schienbeinschtzer der gefangenen Seelen', 'Lederverarbeitung', 375),
         											array ('Muster: Taillenschutz der gefangenen Seelen', 'Lederverarbeitung', 375),
         											array ('Muster: Mokassins der erlsten Seele', 'Lederverarbeitung', 375),
         											array ('Muster: Handgelenksschtzer der erlsten Seele', 'Lederverarbeitung', 375),
         											array ('Muster: Gamaschen der Seelenwache', 'Schneiderei', 375),
         											array ('Muster: Schuhe der Seelenwache', 'Schneiderei', 375),
         											array ('Muster: Nachtend', 'Schneiderei', 375),
         											array ('Plne: Dmmerstahlbeinschtzer', 'Schmiedekunst', 375),
         											array ('Plne: Dmmerstahlschuhe', 'Schmiedekunst', 375),
         											),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Ogri\'la']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Blaues Ogerspezialgebru',
         											 'Rotes Ogerspezialgebru',
         											 ),
         'honored' => array ( 'Blaues Ogergebru',
         											'Rotes Ogergebru',
         											),
         'revered' => array ( 'Apexiumhand',
         											'Himmelblaue Kristallrute',
         											'Kristallgeschmiedetes Schmuckstck',
         											'Aegis von Orgi\'la',
         											),
         'exalted' => array ( 'Kristallkugel der Erleuchtung',
                              'Kristallarmbrust',
                              'Splittergebundene Armschienen',
                              'Vortexwandlerstiefel',
                              'Wappenrock von Ogri\'la',
                              )
         );

$wordings['deDE']['Ogri\'la']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Sha\'tari Skyguard']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Angereicherter Terozapfensaft',
         											 ),
         'honored' => array ( 'Rationen der Himmelswache',
         											),
         'revered' => array ( 'Himmelswachentuch',
         											'Himmelshexertuch',
         											),
         'exalted' => array ( 'Luftfahrerschleife des Edelmuts',
                              'Blauer Reitnetherrochen',
                              'Grner Reitnetherrochen',
                              'Lila Reitnetherrochen',
                              'Roter Reitnetherrochen',
                              'Silberner Reitnetherrochen',
                              'Silberkreuz der Himmelswache',
                              'Wappenrock der Himmelswache',
                              )
         );

$wordings['deDE']['Sha\'tari Skyguard']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Netherwing']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Abzeichen des Aufsehers',
         											 ),
         'honored' => array ( 'Abzeichen des Hauptmanns',
         											),
         'revered' => array ( 'Abzeichen des Kommandanten',
         											),
         'exalted' => array ( 'Zgel des azurblauen Drachen der Netherschwingen',
                              'Zgel des kobaltblauen Drachen der Netherschwingen',
                              'Zgel des onyxfarbenen Drachen der Netherschwingen',
                              'Zgel des lila Drachen der Netherschwingen',
                              'Zgel des viridiangrnen Drachen der Netherschwingen',
                              'Zgel des violetten Drachen der Netherschwingen',
                              )
         );

$wordings['deDE']['Netherwing']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

